/*
 Theme Name:     Gex Theme
 Theme URI:      https://www.auda-design.com/
 Description:    Gex Theme
 Author:         AUDA-DESIGN David P.
 Author URI:     https://www.auda-design.com/
 Template:       Divi
 Version:        1.0.0
*/

/* =Theme customization starts here
------------------------------------------------------- */
#partners-icon .et_pb_column,#partners-icon .et_pb_text_inner{
    text-align: center;
}
#partners-icon .et_pb_text_inner{
    text-align: center;
    font-family: 'Barlow',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 500;
    color: #FFF;
    font-size:17px;
    line-height: 18px;
}
#main-header{
    background-color: transparent !important;
    box-shadow:none !important;
}
.et_fixed_nav.et_show_nav #page-container, .et_non_fixed_nav.et_transparent_nav.et_show_nav #page-container{
    padding-top: 0 !important;
}
.mobile_menu_bar:before,.et_pb_slide_menu_active .et_toggle_slide_menu:after{
    font-size: 45px !important;
    color: #FFF !important;
}
#main-header.et-fixed-header{
    box-shadow:none !important;
}